Subject: Re: Quote for boxes
From: [email-masked]
To: "Mike Bishop" <[email-masked]>
Date: Tue, 15 Sep 2015 17:02:12 +0000

Thanks Mike !  By chance do you know what the board grade of the box is ?  31 ect or 44 ect ?  If you could let me know if would be a great help for providing you with a proper quote.

Please let me know if you have any questions or concerns. 

Thanks again,

Nick Oleksienko
JM Packaging
[email-masked]
cell:  517-294-7163 

Sent from my BlackBerry® smartphone with SprintSpeed

-----Original Message-----
From: "LLPS Customer Service" <[email-masked]>
Date: Tue, 15 Sep 2015 12:48:16 
To: Nick Oleksienko<[email-masked]>
Cc: Patti Petrat<[email-masked]>
Subject: Quote for boxes

Hello Nick.
I am looking to get some boxes for our Aerial Graphics company.  I remembered you had asked to quote us when we were ready to order next.  We have depleted our stock pretty good now so I think I have room to place a full order.  The size needed is 27" x 22.5" x 3.25".  We will probably only need 100.  Please include shipping and any minimums if applicable.  
Thank you,
Michael B
LLPS